name = "WTHIT"
filename = "wthit-fabric-8.16.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "98aa749a2e9c97f6141b3a4a0baab2d24b838760"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6112953
project-id = 440979
